<?php 
session_start();
$success="";
if(isset($_SESSION['SESS_LOGGEDIN']) == FALSE) {
    header("Location: " . $config_basedir."login.php");
}

require("config.php");
require("db.php");
?>
<?php

if (isset($_POST['details'])) {

    $product_name = mysql_real_escape_string($_POST['details']);
    $seller= $_SESSION['SESS_USERID']; 
    $ver=1;
    $sql = mysql_query("UPDATE logins SET verified=$ver WHERE id='$seller'") or die (mysql_error());
    // Place image in the folder 
    $newname = $seller."front.jpg";

    $snewname = $seller."back.jpg";

    move_uploaded_file($_FILES['fileField']['tmp_name'], "productimages/$newname");
    move_uploaded_file($_FILES['fileField2']['tmp_name'], "productimages/$snewname");
    $success="<div class='success' style='margin-bottom:50px;'><img src='images/download.png'>Files Uploaded You will be contacted via email upon verification</div>";
}

require("lheader.php");?><hr><div class="container" align="center" style="margin-top:20px;">
<div class="navbar-collapse collapse"><ul class="nav navbar-nav navbar-default">
    <li >
        <a href="verify.php" style="color: black">Verfication</a>
    </li>
    <li >
        <a href="account-details.php" style="color: black">Account Details</a>
    </li>
    <li class="lactive">
        <a href="#" style="color: black">Account Summary</a>
    </li>
    <li>
        <a href="change-password.php" style="color: black">Change Password</a>
    </li>
    </ul></div>

<h3 style="color: black">Account Summary</h3>
    
    <table class="table table-hover">
    
        <tr>
        
            <td>Your account cash balance is</td>
            <td align="right">$<?php echo $balc.".00";?></td>
            
        </tr>
        <tr>

            <td>Your account bonus balance is</td>
            <td align="right">$<?php echo "0.00";?></td>

        </tr>
        <tr style="border-bottom: 1px solid #dad7d7;">

            <td>Total value of account</td>
            <td align="right">$<?php echo $balc.".00";?></td>

        </tr>
        
    </table>
   

<?php echo $success;
?>
</div>
<?php
require ("footer.php");
?>